[Setting]
HideIcon=0
LoginTunnel=0
TunnelId=
CloseTunnelSound=0
SendFlower=0
SendFlowerDelay=300
AutoGetMike=0
GetMikeDelay=300
RandName=0
NamePattern=
ChangeSign=0
YYPath=C:\Program Files (x86)\duowan\yy-5\5.3.0.4\
[Task]
TunnelList=
ChangeDelay=7200
Enabled=0
